郁闷阿,apt-get不能用了

为当前最终发行版之前的所有版本提供支持
回复
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

郁闷阿,apt-get不能用了

#1

帖子 star » 2007-05-17 20:48

郁闷阿,apt-get不能用了

正在读取软件包列表... 有错误!
E: Dynamic MMap ran out of room
E: 处理 gs-afpl (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/mirror.rootguide.org_ubuntu_dists_dapper_multiverse_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。

刚装好的7.04就这样了,是什么问题阿~
大家帮帮忙阿
_______________________________________
Ubuntu is not my all
But it makes me enjoy all my life
tzredhat
帖子: 13
注册时间: 2006-02-24 17:00
送出感谢: 0
接收感谢: 0

#2

帖子 tzredhat » 2007-05-17 20:55

若apt-setup出現"E:Dynamic MMap ran out of room"錯誤,在/etc/apt/apt.conf
加入
APT
{
Cache-Limit "141943904"
}
增加cache的可用空間。
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 star » 2007-05-17 21:10

呵呵,谢谢ls
但是又出现新的问题了

正在读取软件包列表... 有错误!
E: Problem parsing dependency Depends
E: 处理 bmp-wma (NewVersion1)时出错
E: Problem with MergeList /var/lib/apt/lists/mirror.rootguide.org_ubuntu-cn_dists_dapper_main_binary-i386_Packages
E: 无法解析或打开软件包的列表或是状态文件。
_______________________________________
Ubuntu is not my all
But it makes me enjoy all my life
头像
star
帖子: 76
注册时间: 2007-01-16 21:27
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 star » 2007-05-17 21:16

搞定了~删了几个源就好了
_______________________________________
Ubuntu is not my all
But it makes me enjoy all my life
回复

回到 “老旧版本支持”